WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

MySmark Plugin

Upgrade comments and sharing of your blog and engage your visitors with emotional tagging via MySmark.

1.1.0

  • Added: New main version.

1.0.9

  • Added: Support for responsive embed widget and comment feed.

1.0.8

  • Fixed: warning message in old Internet Explorer versions

1.0.7

  • Added: Now it is possible to choose for each post if you want to enable the MySmark widget/button.
  • Added: screenshot-3.png to show the new meta box in the 'New/Edit Post' page.
  • Change: screenshot-1.png, screenshot-2.png, and images in the 'images' folder have been updated with the new Rose.

1.0.6.1

  • Fixed: Post preview on the home page was not showing correctly.

1.0.6

  • Added: The new MySmark Button is available to use as a template in the plug-in Control Panel.
  • Change: screenshot-2.png with the new Control Panel.

1.0.5.1

  • Edited the README.txt file.

1.0.5

  • Fixed: User is able to see in the user mysmark.com account stats for every posts.
  • Edited the README.txt file.

1.0.4.1

  • Edited the README.txt file.

1.0.4

  • Change: Minimum width for left/right template set to 460.
  • Fixed: iframe border in IE.

1.0.3

  • Fixed: Wrong height resizing.

1.0.2

  • Fixed: the URL to mysmark.com instead of localhost for OAuth credentials.
  • Fixed: when unlinking posts and then revisiting posts now it will update the entry already existing in the DB instead of getting error for invalid (null) ID.
  • Added: Templates in the plug-in Control Panel. Widget on top, right or left.
  • Removed (temporary): Single vote option. It prevents users to post more than one comment.
  • Added: It's now possible to set the width of the comment-list( + widget) in the Control Panel.
  • Minor bug-fixes.

1.0.1

  • Fixed the path to CP pages.

1.0

  • First public plugin release.

Requires: 3.0 or higher
Compatible up to: 4.1.15
Last Updated: 2 years ago
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1